;;
;;  serbian-latin.nsh
;;
;;  Serbian (Latin) language strings for the Windows Pidgin NSIS installer.
;;  Windows Code page: 1250
;;
;;  Author: Danilo Segan <dsegan@gmx.net>
;;

; Startup GTK+ check
!define GTK_INSTALLER_NEEDED			"GTK+ okolina za izvršavanje ili nije nađena ili se moraunaprediti.$\rMolimo instalirajte v${GTK_MIN_VERSION} ili veću GTK+ okoline za izvršavanje"

; Components Page
!define PIDGIN_SECTION_TITLE			"Pidgin klijent za brze poruke (neophodno)"
!define GTK_SECTION_TITLE			"GTK+ okolina za izvršavanje (neophodno)"
!define PIDGIN_SECTION_DESCRIPTION		"Osnovne Pidgin datoteke i dinamičke biblioteke"
!define GTK_SECTION_DESCRIPTION		"Skup oruđa za grafičko okruženje, za više platformi, koristi ga Pidgin "

; GTK+ Directory Page
!define GTK_UPGRADE_PROMPT			"Nađena je stara verzija GTK+ izvršne okoline. Da li želite da je unapredite?$\rPrimedba: Ukoliko to ne uradite, $(^Name) možda neće raditi."

; Pidgin Section Prompts and Texts
!define PIDGIN_UNINSTALL_DESC			"$(^Name) (samo uklanjanje)"

; GTK+ Section Prompts
!define GTK_INSTALL_ERROR			"Greška prilikom instalacije GTK+ okoline za izvršavanje."
!define GTK_BAD_INSTALL_PATH			"Putanja koju ste naveli se ne može ni napraviti niti joj se može prići."

; Uninstall Section Prompts
!define un.PIDGIN_UNINSTALL_ERROR_1         "Program za uklanjanje instalacije ne može da pronađe stavke registra za Pidgin.$\rVerovatno je ovu aplikaciju instalirao drugi korisnik."
!define un.PIDGIN_UNINSTALL_ERROR_2         "Nemate ovlašćenja za deinstalaciju ove aplikacije."
